:userdoc.
:h1 res=272.Help for &odq.Help&cdq.
.* MI_HELP
:p.Selecting this displays the keys help for Magnify.
:h1 res=273.Help for &odq.Save&cdq.
.* MI_SAVE
:p.Selecting this displays a panel allowing you to save the image displayed
as either an icon, pointer, or bitmap.
yet.
:h1 res=288.Field Help
.* FN_EF_NAME
:p.Enter the file name to save the captured image as.  The file extension is
:hp2.not:ehp2. not appended by Magnify.  :hp2.This is required.:ehp2.
:h1 res=289.Field Help
.* FN_RB_ICON
:p.Selecting this will save the image as an icon.
:h1 res=290.Field Help
.* FN_RB_POINTER
:p.Selecting this will save the image as a pointer.
:h1 res=291.Field Help
.* FN_RB_BITMAP
:p.Selecting this will save the image as a bitmap.
:h1 res=292.Field Help
.* FN_EF_HOTX
:p.Enter the X coordinate (in pels) of the hotspot for the saved image.  For
pointers, the hotspot is used to determine the position of the pointer when
needed (such as when one of the buttons are depressed).  For icons, the
hotspot is used when the icon is converted to a pointer.  Bitmaps do not use
the hotspot.
:p.If you are saving the image as an icon or pointer, this field is required.
:h1 res=293.Field Help
.* FN_EF_HOTY
:p.Enter the Y coordinate (in pels) of the hotspot for the saved image.  For
pointers, the hotspot is used to determine the position of the pointer when
needed (such as when one of the buttons are depressed).  For icons, the
hotspot is used when the icon is converted to a pointer.  Bitmaps do not use
the hotspot.
:p.If you are saving the image as an icon or pointer, this field is required.
:h1 res=513.Keys Help for Magnify
:i1.Active keys for Magnify
.* WND_VIEW, EXTHLP_MAIN, KEYHLP_MAIN
:p.The following keys are active always&colon.
:dl tsize=15 compact.
:dt.F1
:dd.Displays help for Magnify
:dt.F3
:dd.Exits Magnify
:dt.Ctrl S
:dd.Allows you to save the captured image as a icon, pointer, or bitmap.
yet.
:dt.Enter
:dd.Starts or stops magnification
:edl.
:p.The following keys are active when magnification is in progress&colon.
:dl tsize=15 compact.
:dt.Up
:dd.Increases Y viewport
:dt.Down
:dd.Decreases Y viewport
:dt.Left
:dd.Decreases X viewport
:dt.Right
:dd.Increases X viewport
:dt.Home
:dd.Decreases X viewport and increases Y viewport
:dt.End
:dd.Decreases X viewport and decreases Y viewport
:dt.PgUp
:dd.Increases X viewport and increases Y viewport
:dt.PgDn
:dd.Increases X viewport and decreases Y viewport
:edl.
:p.The amount increased or decreased depends on the state of the
:hp2.Alt:ehp2. and :hp2.Ctrl:ehp2. keys&colon.
:dl tsize=15 compact.
:dt.:hp2.Ctrl:ehp2.
:dd.Maximum amount
:dt.:hp2.Alt:ehp2.
:dd.8 pels
:edl.
:p.If neither :hp2.Alt:ehp2. and :hp2.Ctrl:ehp2. are pressed, the amount is
2 pels.  :hp2.Ctrl:ehp2. takes precedence over :hp2.Alt:ehp2..
:h1 res=515.Extended Help for &odq.Specify Filename&cdq.
:p.This panel allows you to save the captured image to one of the three
formats supported by OS/2&colon.  icon, pointer, or bitmap.  Enter the
file name to save the image as and select a filetype, then press
&odq.Save&cdq. to save the image or press &odq.Cancel&cdq. to cancel this
operation.
:h1 res=1024.Field Help
.* PB_SAVE
:p.Selecting this saves the captured image with the specified file name and
file type.
:h1 res=1025.Field Help
.* PB_CANCEL
:p.Selecting this returns to the main window with no action taken.

:backm.
:index.
:euserdoc.
